Skip to end of metadata
Go to start of metadata
Icon

The REST module is available only for OSGi-based plugins in Confluence 3.1 or later and requires version 2.2 or later of the Atlassian Plugin Framework.

The REST plugin module allows plugin developers to create their own REST API for Confluence.

This module type is shared with other Atlassian products. See the common REST Plugin Module documentation for details.

  • No labels